Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.ui
Class UIUtilities

    java.lang.Object
      org.jfree.ui.UIUtilities

    public class UIUtilities

extends java.lang.Object

A utility class to tune the Metal look and feel.

Author:
  Thomas Morgner

Method Summary
`static void` | `setupUI()` Set up the user interface.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### setupUI

    public static void setupUI()

  Set up the user interface.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD